#vhod{
	text-align: right;
	font-size: 20px;
  }
  body{
	  background-color: #f55650;
  }
  
  #main-aside-wrapper {
	  background-color: #f55650;
	}
	
	
	#cont {
		padding: 15px;
		text-align: center;
	  background-color: #ccf7cc;
	  width: 60rem;
	}
	
	
	p {
	  font-size: 20px;
	  font-weight: bold;
	}
	
	footer{
		background-color: #f55650;
		height: 20px;
	}
